admsCheck(1)

NAME
admsCheck - Test Program for admsXml

SYNOPSIS
admsCheck

DESCRIPTION
admsCheck creates two files: dummy.va dummy.xml. These two files illustrate how program admsXml works. dummy.va is an example of Verilog-AMS file. dummy.xml is a control file used by admsXml to convert file dummy.va into file dummy.net. More specifically running 'admsXml -e dummy.xml dummy.va' creates file dummy.net. The contents of file dummy.net is entirely controlled by the instructions provided in file dummy.xml.

FILES
dummy.va: dummy Verilog-AMS file created by admsCheck. dummy.xml: dummy xml file created by admsCheck. dummy.net: file created by admsXml.

OPTIONS
There is no options for this program.

AVAILABILITY
The latest version of admsCheck can always be obtained from mot-adms.sourceforge.net

REPORTING BUGS
Known bugs are documented within the BUGS file. Report bugs to <r29173@users.sourceforge.net>.

COPYRIGHT

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

AUTHORS
Written by Laurent Lemaitre <r29173@users.sourceforge.net>.